package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TlogloaderrorDTO implements Serializable {

    private static final long serialVersionUID = 440863476761059L;

    private Integer tlogloaderrorPK;

    private String resultcode;

    private String message;

    private String identifier;

    private Integer tlogload;

        public Integer getTlogloaderrorPK() {
    return tlogloaderrorPK;
    }

        public void setTlogloaderrorPK(Integer tlogloaderrorPK) {
    this.tlogloaderrorPK = tlogloaderrorPK;
    }

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getMessage() {
    return message;
    }

        public void setMessage(String message) {
    this.message = message;
    }

        public String getIdentifier() {
    return identifier;
    }

        public void setIdentifier(String identifier) {
    this.identifier = identifier;
    }

        public Integer getTlogload() {
    return tlogload;
    }

        public void setTlogload(Integer tlogload) {
    this.tlogload = tlogload;
    }

}